"Alert!" = "¡Alerta!";
"Warning!" = "¡Advertencia!";
"Save error" = "Guardar error";
"Saved!" = "¡Salvado!";
"Choose Image" = "Elige la imagen";
"Are you sure you want to logout?" = "¿Estás seguro de que quieres cerrar sesión?";
"Your media has been saved to your photos." = "Tus medios se han guardado en tus fotos.";
"Please provide email id." = "Por favor, proporcione ID de correo electrónico.";
"Please provide the valid email id." = "Por favor, proporcione la ID de correo electrónico válida.";
"Please provide your password." = "Por favor, proporcione su contraseña.";
"Please provide your old password." = "Por favor, proporcione su contraseña antigua.";
"Please provide your new password." = "Por favor, proporcione su nueva contraseña.";
"Please provide your confirm password." = "Por favor, proporcione su contraseña de confirmación.";
"A new password is sent to your email address. Please login with the sent password." = "Se envía una nueva contraseña a su dirección de correo electrónico. Por favor, inicie sesión con la contraseña enviada.";
"Something went wrong, please try again." = "Algo salió mal. Por favor, vuelva a intentarlo.";
"Please select Language" = "Por favor seleccione idioma";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "La contraseña debe tener seis o más caracteres, incluido un dígito, un carácter especial, una letra mayúscula y una letra minúscula.";
"New Password and re-entered password do not match." = "La nueva contraseña y la contraseña reintegradas no coinciden.";
"You can not select more than 3 media." = "No se puede seleccionar más de 3 medios.";
"You can not select more than 1 video." = "No puede seleccionar más de 1 video.";
"Are you sure you want to submit answers?" = "¿Estás seguro de que quieres enviar respuestas?";
"Your session is expired, Please login again." = "Su sesión ha caducado, por favor inicie sesión nuevamente.";
"Are you sure you want to exit exam?" = "¿Está seguro de que desea salir del examen?";
"Watch previous lesson to unlock the next lesson!" = "¡Mira la lección anterior para desbloquear la siguiente lección!";
"Sorry! This quiz has no questions." = "¡Perdón! Este cuestionario no tiene preguntas.";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "¿Estás seguro de que quieres iniciar Quiz? Una vez iniciado, el temporizador de cuenta regresiva comenzará.";
"Please provide appointment title." = "Por favor, proporcione título de cita.";
"Please provide appointment availability date." = "Por favor, proporcione la fecha de disponibilidad de citas.";
"Availability date should be future date." = "La fecha de disponibilidad debe ser la fecha futura.";
"Please provide appointment availability time." = "Por favor, proporcione la disponibilidad de la cita.";
"Please provide appointment description." = "Por favor, proporcione la descripción de la cita.";
"Please provide appointment event type." = "Por favor, proporcione un tipo de evento de cita.";
"Please select complain category." = "Por favor seleccione la categoría de queja.";
"Please add your complain description." = "Por favor agregue su descripción de queja.";
"Please add your full name in English." = "Por favor agregue su nombre completo en inglés.";
"Please try again once your certificate loaded." = "Por favor, intente nuevamente una vez que se cargue su certificado.";
"Zoom meeting details are not provided yet." = "Aún no se proporcionan detalles de la reunión del zoom.";
"Please watch the lesson first to attempt the quiz." = "Por favor vea la lección primero para intentar el cuestionario.";
"Are you sure you want to cancel this appointment?" = "¿Está seguro de que desea cancelar esta cita?";
"Correct Answer" = "Respuesta correcta";
"Sorry! Wrong Answer." = "¡Perdón! Respuesta incorrecta.";

"Email/QID" = "Correo electrónico / ID de Qatar";

"Finish" = "Finalizar";
"Email" = "Correo electrónico";
"Language" = "Idioma";
"Password" = "Contraseña";
"First Name" = "Primer nombre";
"Last Name" = "Apellido";
"Confirm Password" = "confirmar Contraseña";
"Enter Title" = "Entrar en el título";
"Add Location..." = "Añadir lugar...";
"dd-mm-yyyy" = "DD-MM-YYYY";
"00:00" = "00:00";
"Enter Description" = "Ingrese la descripción";
"Select Category -" = "Selecciona una categoría -";
"Enter Details..." = "Ingrese detalles ...";
"User Name" = "Nombre de usuario";
"Government's work" = "Trabajo del gobierno";
"Date of Birth" = "Fecha de cumpleaños";
"Full Name (in Arabic)" = "Nombre completo (en árabe)";
"Full Name (in English)" = "Nombre completo (en inglés)";
"Personal Qatari ID" = "ID personal Qatar";
"Search In" = "Busca en";
"What" = "Qué";
"Keywords contained in event" = "Palabras clave contenidas en caso de";
"Who" = "OMS";
"Enter participants or organiser" = "Ingrese a los participantes u organizador";
"Where" = "Dónde";
"Enter a location or room" = "Ingrese una ubicación o habitación";
"Keywords not contained in event" = "Palabras clave no contenidas en caso de evento.";
"Old Password" = "Contraseña anterior";
"New Password" = "Nueva contraseña";
"Event Type" = "Tipo de evento";
"Forgot password?" = "¿Se te olvidó tu contraseña?";
"LOGIN" = "ACCESO";
"Sign Up" = "Inscribirse";
"Remember Me" = "Recuérdame";
"SUBMIT" = "ENVIAR";
"Ok" = "OK";
"Add Attachment" = "Añadir un adjunto";
"Male" = "Masculino";
"Female" = "Mujer";
"Save" = "Ahorrar";
"SAVE" = "AHORRAR";
"RESET" = "REINICIAR";
"START LESSON" = "Lección de inicio";
"SELECT" = "SELECCIONE";
"Add Appointment" = "Añadir la cita";
"English" = "inglés";
"Arabic" = "Arábica";
"CANCEL" = "CANCELAR";
"GET CERTIFICATE" = "Obtener certificado";
"THEORETICAL TEST" = "Prueba teórica";
"PRACTICAL EXAM" = "EXAMEN PRÁCTICO";
"PREVIOUS" = "ANTERIOR";
"NEXT" = "SIGUIENTE";
"Yes" = "sí";
"No" = "No";
"Images" = "Imágenes";
"Video" = "Video";
"Done" = "Hecho";
"View All" = "Ver todo";
"Completed" = "Terminado";
"Resume" = "Reanudar";
"Show Result" = "Mostrar resultado";
"Join" = "Entrar";
"Pending" = "Pendiente";
"close" = "cerrar";
"Forgot Password" = "Has olvidado tu contraseña";
"Profile" = "Perfil";
"Search" = "Buscar";
"SEARCH" = "BUSCAR";
"Students Learning Progress" = "Los estudiantes aprendiendo progreso";
"New Appointment" = "Nueva cita";
"NEW APPOINTMENT" = "NUEVA CITA";
"Edit Appointment" = "Editar cita";
"Complaints" = "Quejas";
"New Complain" = "Recompensa";
"Edit Complain" = "Editar queja";
"Contact Information" = "Información del contacto";
"Account Details" = "detalles de la cuenta";
"Notification" = "Notificación";
"Settings" = "Ajustes";
"User Profile" = "Perfil del usuario";
"Appointment Search" = "Búsqueda de citas";
"Select Language" = "Seleccione el idioma";
"Result" = "Resultado";
"History" = "Historia";
"Contract" = "Contrato";
"Invoice" = "Factura";
"Contact us" = "Contáctenos";
"Complain Details" = "Detalles de la queja";
"Courses" = "Cursos";
"Course Details" = "detalles del curso";
"Qatar Driving School" = "Escuela de conducción qatar";
"Malicious source detected" = "Fuente maliciosa detectada";
"Don't have an account? " = "¿No tienes una cuenta?";
"Already have an account? " = "¿Ya tienes una cuenta?";
"Please enter your email address. You will receive a link to create a new password via registered email." = "Por favor, introduzca su dirección de correo electrónico. Recibirá un enlace para crear una nueva contraseña a través de correo electrónico registrado.";
"Choose from saved accounts" = "Elija entre cuentas guardadas";
"Account Details" = "detalles de la cuenta";
"User Profile" = "Perfil del usuario";
"Contact Information" = "Información del contacto";
"Dashboard" = "Tablero";
"Profile" = "Perfil";
"Course" = "Curso";
"E-Book" = "Libro electronico";
"Practice Questions" = "Practicar preguntas";
"Complain" = "Quejar";
"Contract" = "Contrato";
"Invoice" = "Factura";
"Certificate" = "Certificado";
"Appointment" = "Cita";
"Learning Progress" = "Progreso de aprendizaje";
"Contact Us" = "Contáctenos";
"Logout" = "Cerrar sesión";
"Completed Lessons" = "Lecciones completadas";
"Passed Quiz / Exams" = "Cuestionario / examen aprobado";
"Result :" = "Resultado:";
"All" = "Todos";
"In Progress" = "En curso";
"Saved" = "Salvado";
"Skills" = "Habilidades";
"Course Type" = "Tipo de curso";
"Lesson Progress" = "Progreso de la lección";
"Quiz Review" = "Revisión de la prueba";
"Quiz Type Wise Evaluation" = "Tipo de prueba de evaluación sabia";
"Title" = "Título";
"Add Location" = "Añadir lugar";
"Date" = "Fecha";
"From" = "De";
"To" = "Para";
"Time" = "Tiempo";
"Add Description" = "Agregar descripción";
"Color" = "Color";
"Complain Details" = "Detalles de la queja";
"Complain Category" = "Categoría de queja";
"Complain Description" = "Descripción de queja";
"Attach File" = "Adjuntar archivo";
"Mobile" = "Móvil";
"Address" = "Dirección";
"Other Details" = "Otros detalles";
"Registration Date" = "Fecha de Registro";
"Last Visit Date" = "Última fecha de visita";
"Enable mail notification" = "Habilitar notificación de correo";
"Enable push notification" = "Habilitar notificación de empuje";
"Front ID Photo" = "Foto de identificación delantera";
"Back ID Photo (optional)" = "Foto de ID de espalda (opcional)";
"Gender" = "Género";
"Mail has been sent successfully!" = "¡El correo se ha enviado con éxito!";
"You have successfully sent the credentials to Jhon Dao's email address." = "Ha enviado con éxito las credenciales a la dirección de correo electrónico de Jhon Dao.";
"Today" = "Hoy dia";
"Filter" = "Filtrar";
"Lessons" = "Lecciones";
"Continue watching your lesson" = "Sigue viendo tu lección";
"Quiz" = "Examen";
"Exam Category" = "Categoría de examen";
"Date and Time" = "Fecha y hora";
"Number of Questions" = "numero de preguntas";
"Your Score" = "Tu puntuación";
"Topic" = "Tema";
"Introduction" = "Introducción";
"Instructor" = "Instructor";
"Change Password" = "Cambiar la contraseña";
"Complain Type:" = "Tipo de quejante:";
"Date:" = "Fecha:";
"file attached" = "Archivo adjunto";
"No file attached" = "Sin archivo adjunto";
"files attached" = "Archivos adjuntos";
"You didn't submit any complaints yet." = "Usted no envió ninguna queja todavía.";
"No E-Book available." = "No hay libros electrónicos disponibles.";
"Questions" = "Preguntas";
"Question" = "Pregunta";
"Sorry!! you have not passed the theory exam." = "¡¡Perdón!! No has pasado el examen teórico.";
"Congratulations you have passed the theory exam." = "Felicitaciones que has pasado el examen teórico.";
"Qatar Driving Theory Test" = "Prueba de teoría de conducción Qatar";
"Duration" = "Duración";
"UPCOMING EXAM" = "Próximo examen";
"Exam" = "Examen";
"DOWNLOAD" = "DESCARGAR";
"SEND EMAIL" = "ENVIAR CORREO ELECTRÓNICO";
"Issue Date" = "Fecha de asunto";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "Síguenos en Facebook, Instagram, YouTube y Twitter";
"Email ID : " = "Identificación de correo :";
"Contact Number : " = "Número de contacto :";
"Pending" = "Pendiente";
"Completed" = "Terminado";
"Cancelled" = "Cancelado";
"Not Assigned" = "No asignado";
"Lessons Quiz" = "Clases de clases";
"Course Quiz" = "Curso de curso";
"PDF" = "Pdf";
"Event Type" = "Tipo de evento";
"Language Settings" = "Configuraciones de idioma";
"Please add your complain title." = "Por favor agregue su título de quejado.";
"Complain Title" = "Título de queja";
"Course Completed" = "Curso completado";
"Course Pending" = "Curso pendiente";
"Course In-Progress" = "Curso en progreso";
"There is no quiz added to the lesson, please contact the school admin for more details" = "No hay un cuestionario agregado a la lección, comuníquese con el administrador de la escuela para obtener más detalles";
"Course overview" = "Resumen del curso";
"Complaint overview" = "Descripción general de la queja";
"Lesson Progress" = "Progreso de la lección";
"Course Review" = "Revisión del curso";
"Due Course Fee" = "Tarifa de curso";
"Total Complaints" = "Total de quejas";
"Pending Complaints" = "Quejas pendientes";
"Completed complaints" = "Quejas completadas";
"ATTEND QUIZ" = "Asistir a la prueba";
"VIEW RESULT" = "Ver resultado";
"Text to speech is not supported for this language." = "El texto al habla no es compatible con este idioma.";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "La contraseña debe tener entre 8 y 16 caracteres de largo y no debe contener espacio en blanco.";
"Marks" = "Marcas";
